a:link { color: #8c91c4;
	text-decoration: underline;
}
a:visited { color: #666699;
	text-decoration: underline;
}
a:hover { color: #a4abe2;
	text-decoration: none;
}
a:active { color: #bfcbfb;
	text-decoration: underline;
}


.calendar caption {
	color: #8c91c4;
}

#jiwire {
	border: 1px solid #8c91c4;
}